/*======================================
Theme Name: pbz-haltern
Theme URI: https://divicake.com/
Description: Divi Child Theme Psychologisches Beratungszentrum 
in Haltern am See (PBZ) e.V.
Version: 1.0
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


h1,h2,h3 {
	color:#000;
	font-weight:600;
}

.nav li a {
	font-weight: 600;
}

.nav li ul {
	width:280px!important;
}

.sub-menu li {
	line-height: 1rem!important;
}

.sub-menu li a {
	font-size: 1rem!important;
	font-weight: 600;
}

.et-menu li li a {
	width:250px!important;
	padding: 6px 15px!important;
}


.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #fff!important;
}



